---
Name: faf
Cartridge-Short-Name: FAF
Display-Name: FAF 0.9
Description: "A cartridge providing FAF stack"
Source-Url: http://mtoman.fedorapeople.org/faf/openshift/faf-cartridge.zip
Version: '0.9'
License: GPLv3
Vendor: abrt
Cartridge-Version: 0.0.1
Cartridge-Vendor: abrt
Categories:
  - embedded
  - service
Provides:
  - faf-0.9
  - "faf"
Publishes:
Subscribes:
Endpoints:
Scaling:
  Min: 1
  Max: -1
